<nav
    class="flex text-lg mb-8"
    role="navigation">
    <div
        class="pb-1 {{if this.isActive.details "border-b-4 border-purple-400"}}"
        data-test-rr="details-nav-item">
        <LinkTo @route="bands.band.details">
            Details
        </LinkTo>
    </div>

    <div
        class="ml-4 pb-1 {{if this.isActive.songs "border-b-4 border-purple-400"}}"
        data-test-rr="songs-nav-item">
        <LinkTo @route="bands.band.songs">
            Songs
        </LinkTo>
    </div>
</nav>